body {
    background-image: url("../images/bg.jpg");
    background-color: rgb(255, 255, 255);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: darken;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}
a {
    color: rgb(154, 158, 158);
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 3px;

    display: inline-block;

    transition:
        transform 0.3s ease,
        color 0.3s ease;
}
.sample-article {
    display: inline-block;

    padding: 20px 30px;
    border-radius: 12px;

    transition:
        transform 0.3s ease,
        color 0.3s ease;
}
.sample-article:hover {
    transform: scale(1.05);
}
.article-header-inline {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;

    margin-top: 15px;
}

.date {
    color: rgb(139, 142, 142);
    font-size: 0.9rem;
    letter-spacing: 10px;
}
.my-profile {
    position: absolute;
    top: 20px;
    left: 20px;

    display: inline-block;
    padding: 20px 30px;

    transform: scale(0.9);

    transition:
        transform 0.3s ease,
        color 0.3s ease;
}
.my-profile:hover {
    transform: scale(1.2);
    color: aqua;
}